WP Google Maps <= 7.11.27 - Admin Settings CSRF

Affects Plugin

fixed in version 7.11.28

References

URL https://plugins.trac.wordpress.org/changeset/2099647/wp-google-maps/trunk/legacy-core.php?old=2092302&old_path=wp-google-maps%2Ftrunk%2Flegacy-core.php

Classification

Type CSRF
CWE CWE-352

Miscellaneous

Views 3339
Verified No
WPVDB ID 9332

Timeline

Publicly Published 2019-06-03 (6 months ago)
Added 2019-06-12 (6 months ago)
Last Updated 2019-11-18 (24 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin